## rust-graphql-parser 0.4.1

=== debian/changelog ===
rust-graphql-parser (0.4.1-1) unstable; urgency=medium

  * Package graphql-parser 0.4.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Nov 2025 20:43:42 +0100
