=== debian/control ===
Source: rust-graphql-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-combine-4+default-dev (>= 4.6.6-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/graphql-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/graphql-parser
Homepage: https://github.com/graphql-rust/graphql-parser
X-Cargo-Crate: graphql-parser

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-graphql-parser-dev is very long, consider overriding

Package: librust-graphql-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-combine-4+default-dev (>= 4.6.6-~~),
 librust-thiserror-1+default-dev (>= 1.0.11-~~)
Provides:
 librust-graphql-parser+default-dev (= ${binary:Version}),
 librust-graphql-parser-0-dev (= ${binary:Version}),
 librust-graphql-parser-0+default-dev (= ${binary:Version}),
 librust-graphql-parser-0.4-dev (= ${binary:Version}),
 librust-graphql-parser-0.4+default-dev (= ${binary:Version}),
 librust-graphql-parser-0.4.1-dev (= ${binary:Version}),
 librust-graphql-parser-0.4.1+default-dev (= ${binary:Version})
Description: Parser, AST and serializer for graphql query language and scheme     definition language (sometimes called IDL) - Rust source code
 Source code for Debianized Rust crate "graphql-parser"
