=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test graphql-parser 0.4.1 --all-targets --all-features
Features: test-name=rust-graphql-parser:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphql-parser 0.4.1 --all-targets
Features: test-name=librust-graphql-parser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test graphql-parser 0.4.1 --all-targets --no-default-features
Features: test-name=librust-graphql-parser-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
